NOHUP(1)

NOM
nohup - Exécuter une commande en la rendant insensible aux déconnexions, avec une sortie hors terminal

SYNOPSIS
nohup COMMANDE [PARAM]...
nohup OPTION

DESCRIPTION

Exécuter COMMANDE en ignorant les signaux de déconnexion.

--help
    Afficher l'aide-mémoire et quitter.

--version
    Afficher les informations de version et quitter.

Si l'entrée standard est un terminal, la rediriger à partir d'un fichier inaccessible en lecture. Si la sortie standard est un terminal, ajouter la sortie à nohup.out si possible, $HOME/nohup.out sinon. Si la sortie d'erreur est un terminal, la rediriger vers la sortie standard. Pour suvegarder la sortie dans FICHIER, utilisez « nohup COMMANDE > FICHIER ».

Votre interpréteur de commandes peut avoir sa propre version de nohup, qui remplace en général la version décrite ici. Veuillez vous référer à la documentation de votre interpréteur de commandes pour en connaître les options.

  Code de retour :

125 si la commande nohup elle-même échoue

126 si COMMANDE est trouvée, mais ne peut pas être invoquée

127 si COMMANDE ne peut pas être trouvée

-   le code de retour de la COMMANDE sinon

AUTEUR
Écrit par Jim Meyering.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/nohup>
aussi disponible localement à l’aide de la commande : info '(coreutils) nohup invocation'

Empaqueté par Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licence GPLv3+ : GNU GPL version 3 ou supérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer.
Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

TRADUCTION
La traduction française de cette page de manuel a été créée par Guilhelm Panaget <guilhelm.panaget@free.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.